/*
Version: 1.0.1
*/

/* 20230727_184948 */
.anchor-spacer {
  display: block;
  visibility: hidden;
  height: 125px;
  margin-top: -125px;
}

.anchor-spacer.anchor-spacer--first-child {
  height: 124px;
  margin-top: -124px;
}

.correctScroll {
  margin-top: 41px !important;
}

.runner-menu-icon,
.runner-menu-icon-mobile {
  display: block;
}

.icon-active {
  display: none;
}

.current .runner-menu-icon,
.current .runner-menu-icon-mobile {
  display: none;
}

.current .icon-active {
  display: block;
}

@media (min-width: 768px) {
  .anchor-spacer {
    height: 128px;
    margin-top: -128px;
  }

  .anchor-spacer.anchor-spacer--first-child {
    height: 153px;
    margin-top: -153px;
  }
}

.wp-element-caption {
  font-size: 11px;
}

.header__float {
  display: none;
}

.wpcf7-form{
    display: block !important;
    position: relative;
}

.wpcf7-form.sent .row.g-3{
    display: none !important;
}

form.wpcf7-form.submitting::before{
    content: '';
    opacity: 0.8;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 98;
    background-color: #fff;
    fill: #000;
    color: #000;
}

form.wpcf7-form.submitting::after{
    content: url('data:image/svg+xml,<svg version="1.1" id="L5" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 100 100" enable-background="new 0 0 0 0" xml:space="preserve"><circle fill="%23fe5e00" stroke="none" cx="6" cy="50" r="6"><animateTransform attributeName="transform" dur="1s" type="translate" values="0 15 ; 0 -15; 0 15" repeatCount="indefinite" begin="0.1"></animateTransform></circle><circle fill="%23fe5e00" stroke="none" cx="30" cy="50" r="6"><animateTransform attributeName="transform" dur="1s" type="translate" values="0 10 ; 0 -10; 0 10" repeatCount="indefinite" begin="0.2"></animateTransform></circle><circle fill="%23fe5e00" stroke="none" cx="54" cy="50" r="6"><animateTransform attributeName="transform" dur="1s" type="translate" values="0 5 ; 0 -5; 0 5" repeatCount="indefinite" begin="0.3"></animateTransform></circle></svg>');
    display: block;
    width: 25%;
    height: auto;
    position: absolute;
    top: 40%;
    right: 40%;
    z-index: 99;
}
